body,td,th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.binaryFont{
font-family:July, Binary;
font-size:8px;
color:#333333;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right:0px;
	margin-bottom: 0px;
	bacground
}
TEXTAREA {
	SCROLLBAR-FACE-COLOR: #95142b; SCROLLBAR-SHADOW-COLOR: #e5e7e8; COLOR: #5a5f60; SCROLLBAR-3DLIGHT-COLOR: #f5f7f8; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #d8d9de; SCROLLBAR-DARKSHADOW-COLOR: #f5f7f8; SCROLLBAR-BASE-COLOR: #d8d9de
}
a {
	color: #DB3A20;
}
a:link {
	text-decoration: none;
	color:#DB3A20;
	border: 0px
}
a:visited {
	text-decoration: none;
	color: #DB3A20;
}
a:hover {
	text-decoration: underline;
	COLOR: #000000;
}
a:active {
	text-decoration: none;
	color: #F24F00;
}
input{
SCROLLBAR-FACE-COLOR: #f5f7f8; SCROLLBAR-SHADOW-COLOR: #e5e7e8; COLOR: #5a5f60; SCROLLBAR-3DLIGHT-COLOR: #f5f7f8; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #d8d9de;  SCROLLBAR-DARKSHADOW-COLOR: #f5f7f8; SCROLLBAR-BASE-COLOR: #d8d9de;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#333333;
	background-color:#f9f9f9;
	border:1px;
	border-color: #969696;
	border-style:dotted;
	}
.styleBox{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10spx;
}
.whitefont { color:#FEFEFE;}
.gray70Font{color:#A0A0A0;}
.orangeFont{ color:#DF7000;}


/************************/
/***   RIGHT COLUMN   ***/
/************************/
#right-column {
	float: right;
	width: 15.0em;
	margin: 0em 0em 0em 0em;
	padding: 0em;
}

/* Start Mac IE5 filter \*/
#right-column {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}
/* End Mac IE5 filter */	

/*** Standard option ***/
.right-column-title-standard {
/* clear: both; */
	margin: 0em 0em 0.5em 0em;
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
	font-weight: bold;
	font-size: 1.1em;
}

.right-column-box-standard {
/*	float: right; */
	width: 93%;
	border: solid 0.1em rgb(200,200,200);
	background-color: #F9F9F9;
	color: rgb(100,100,100);	
}

#pscroller1{
width: 120px;
height: 140px;
padding: 5px;
background-color: #F9F9F9;
}

#pscroller2{
width: 120px;
height: 25px;
padding: 0px;
}

#pscroller2 a{
text-decoration: none;
}

.someclass{ //class to apply to your scroller(s) if desired
}

/*borrowed version ends here */


.b2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	}